<script type="text/javascript">
$(document).ready(function() {
    $("#user").focus();
});
</script>
<div id="login">
    <h1>Ingreso al panel</h1>
    <?php if(isset($_err)) {
        echo "<span>$_err</span>";
    } ?>
    <form action="<?=URL_SITIO?>login" method="POST">
        <input type="hidden" name="modulo_sistema" value="login" />
        <input type="text" id="user" name="user" placeholder="Usuario" />
        <input type="password" name="pass" placeholder="Contraseña" />
        <input type="submit" class="submit" name="action_login" value="Ingresar" />
    </form>
</div>